.collection-row {
    margin-bottom: 60px;
}
.collection-title {
    position: relative;
    width: 40%;
}
.collection-title-btn {
    position: absolute;
    right: 0;
    bottom: 0;
}
.collection-list {
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 60px 0 60px 30px;
    margin-left: 30px;
}
.collection-list-row {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0 0 100px;
}
.collection-list-row:last-child {
    margin-bottom: 0;
}
.collection-list-item {
    width: 50%;
}
.hashtag {
    color: rgba(var(--fe0,0,55,107),1);
    cursor: auto;
}
.collection-list-item:nth-child(1) {
    padding-right: 15px;
}
.collection-list-item:nth-child(2) {
    padding-left: 15px;
}
.collection-list-image-container {
    position: relative;
    cursor: pointer;
}
.flash-popup-info {
    background-color: rgba(0,0,0,0.3);
    padding: 10px 13px 8px;
    margin-top: 10px;
}
.flash-popup-info-link {
    display: none;
}
.noDisplay {
    display: none;
}
.box-point {
    border-color: transparent transparent rgba(0,0,0,.3);
    border-width: 0 6px 6px;
    top: -6px;
    border-style: solid;
    height: 0;
    left: 11%;
    margin-left: -6px;
    position: absolute;
    width: 0;
}
.collection-list-image {
    width: 100%;
    margin-bottom: 10px;
}
.collection-list-wrapper {
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    margin-top: 20px;
}
.collection-list-icon {
    padding: 0;
    list-style: none;
    display: flex;
}
.collection-list-icon-item {
    margin: auto 15px 0;
}
.collection-list-icon-item:first-child {
    margin-left: 0;
}

/* Small Icon Resize */
.collection-list-icon-item-mug .index-gallery-image {
    width: 59px;
    margin-top: auto;
}
.collection-list-icon-item-pourover .index-gallery-image {
    width: 51px;
    margin-top: auto;
}
.collection-list-icon-item-frenchpress .index-gallery-image {
    width: 64px;
    margin-top: auto;
}
.collection-list-icon-item-frenchpress-ceramic .index-gallery-image {
    width: 72px;
    margin-top: auto;
}

@media (max-width: 1024px) {
    .collection-title {
        padding-bottom: 50px;
        width: 100%;
    }
    .collection-title-btn {
        right: auto;
        left: 0;
        bottom: 10px;
    }
    .collection-list {
        margin-left: 0;
        padding: 60px 0 60px 20px;
    }
    .collection-list-row {
        display: block;
        margin-bottom: 60px;
    }
    .collection-list-item {
        width: 100%;
        margin-bottom: 60px;
    }
    .collection-list-item:nth-child(1), .collection-list-item:nth-child(2) {
        padding: 0;
    }
    .collection-list-icon-item {
        margin: auto 10px 0;
    }
}